<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>[HIP] Patrick</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pacesetter Hirschfeld Edition</en>
        <de>Pacesetter Hirschfeld Edition</de>
    </title>
    <description>
        <en>Pacesetter Hirschfeld Edition</en>
    </description>
    <iconFilename>Store.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="pacesetter.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
	=================================================================	
	<brands>
		<brand title="Mario Hirschfeld" image="brand/brand_mh.dds" name="1MH"/>
	</brands>
</modDesc>
